<? if(0 < count($this->contacts)): ?>
<h1><?= $this->translate('Contacts'); ?></h1>
<ul>
	<? foreach($this->contacts as $contact): ?>
	<li><a href="<?= $this->url(array('friend' => urlencode($contact->website)),
	                            'Friends_EditFriend'); ?>"
	       title="<?= $this->translate('Edit contact'); ?>"
	    ><?= $contact->name; ?></a>
		<sub class="options">
			<a href="<?= $this->url(array('friend'
			                              	=> urlencode($contact->website)),
			                        'Friends_DeleteFriend'); ?>"
			   title="<?= $this->translate('Remove contact'); ?>"
	    ><?= $this->translate('Remove'); ?></a></sub>
	</li>
	<? endforeach; ?>
</ul>
<? endif;
if(0 < count($this->toApprove)): ?>
<h1><?= $this->translate('Pending approval'); ?></h1>
<ul>
	<? foreach($this->toApprove as $contact):?>
	<li><a href="<?= $this->url(array('friend' => urlencode($contact->website)),
	                            'Friends_AddFriend'); ?>"
	       title="<?= $this->translate('Add contact'); ?>"
	    ><?= $contact->name; ?></a>
		<sub class="options">
			<a href="<?= $this->url(array('friend'
			                              	=> urlencode($contact->website)),
			                        'Friends_DeleteFriend'); ?>"
			   title="<?= $this->translate('Reject this friend request'); ?>"
	    ><?= $this->translate('Reject'); ?></a></sub></li>
	<? endforeach; ?>
</ul>
<? endif; ?>
<sub class="options">
<a href="<?= $this->url(array(), 'Friends_AddFriend'); ?>"
   title="<?= $this->translate('Add a contact'); ?>"
><?= $this->translate('Add a contact'); ?></a>
</sub>